import { defineStore } from "pinia";

export interface autoSavePayload {
	draftId?: number;
}

export const useAutoSaveStore = defineStore("autosave", {
	state() {
		return {
			draftId: undefined,
		} as autoSavePayload;
	},
});
